/* Changes by : Akshay S. Pate on 07-10-2015 
	Change : New class for sidenav panel.
*/
#sideMenu{
	display:block;
	width:50px;
	height:auto;
	min-height:100%;
	position:absolute; 
	background-color: #fcfcfc;
	z-index:10000;
	left: 0px;    
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
     box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}

/* Changes by : Akshay S. Pate on 07-10-2015 
	Change : additional attribute ==> background-color,
				padding-left, padding-right
*/
.pjmenu-mainlink1 A {
	DISPLAY: block;
	COLOR: #FFFFFF;
	BORDER-LEFT: #FFFFFF 1px solid;
	font-size: 13px;
	FONT-WEIGHT: NORMAL;
	TEXT-DECORATION: NONE;
	FONT-WEIGHT: BOLD;
	PADDING-TOP: 9px!important;
	/* 	PADDING-LEFT: 25px;
	PADDING-RIGHT: 10px; */
	PADDING-LEFT: 8px;
	PADDING-RIGHT: 8px;
	PADDING-BOTTOM: 7px;
	BACKGROUND: #F9F9F9;
	/* PADDING:8px; */
}

#sideMenu.expand .sidenav-row .sidenav-col .sidenav-menu-title {
    	display: block;
	}
	#sideMenu.expand .sidenav-row .sidenav-col {
    	width: 100px !important;
	}
	#sideMenu.expand {
    	width: 100px;    	
	}
	.hide {
		display: none !important;
	}
	.show {
		display: block !important;
	}

/* Changes by : Akshay S. Pate on 07-10-2015 
	Change : additional attribute ==> background-color
				padding-left, padding-right
*/
.pjmenu-mainlink1 A:hover {
	DISPLAY: block;
	COLOR: #C0C0C0;
	BORDER-LEFT: #FFFFFF 1px solid;
	font-size: 13px;
	FONT-WEIGHT: NORMAL;
	TEXT-DECORATION: NONE;
	FONT-WEIGHT: BOLD;
	PADDING-TOP: 5px;
/* 	PADDING-LEFT: 25px;
	PADDING-RIGHT: 10px; */
	PADDING-LEFT: 8px;
	PADDING-RIGHT: 8px;
	PADDING-BOTTOM: 7px;
	BACKGROUND-COLOR: #D9E5EE;
	/* PADDING:8px; */
}

.pjmenu-selmainlink1 {
	DISPLAY: block;
	BORDER-LEFT: #ffffff 1px solid;
	HEIGHT: 22px;
	font-size: 13px;
	FONT-WEIGHT: NORMAL;
	TEXT-DECORATION: NONE;
	PADDING-TOP: 6px;
	PADDING-LEFT: 8px;
	PADDING-RIGHT: 8px;
	vertical-align: top;
}

.pjmenu-selmainlink1 A {
	FONT-FAMILY: tahoma, arial, verdana;
	font-size: 13px;
	text-decoration: none;
	COLOR: #C0C0C0;
	
}

/* Changes by : Joseph M. Pate on 12-16-2015 
	Change : additional attribute ==> background-color
*/
.pjmenu-mainlinks A {
	DISPLAY: block;
	BORDER-LEFT: #ffffff 1px solid;
	COLOR: #fff;
	font-size: 13px;
	FONT-WEIGHT: NORMAL;
	TEXT-DECORATION: NONE;
	PADDING:5px 0px 5px 0px;
	background-color: #fcfcfc;
	PADDING-TOP: 9px!important;
    PADDING-LEFT: 8px;
    PADDING-RIGHT: 8px;
    PADDING-BOTTOM: 7px;
	border-bottom: 1px solid #cfd8ea;
}

.pjmenu-mainlinks A:hover {
	DISPLAY: block;
	BORDER-LEFT: #ffffff 1px solid;
	COLOR: #fff;
	font-size: 13px;
	FONT-WEIGHT: NORMAL;
	TEXT-DECORATION: NONE;
	PADDING:5px 0px 5px 0px;
	background-color: #D9E5EE;
	PADDING-TOP: 9px!important;
    PADDING-LEFT: 8px;
    PADDING-RIGHT: 8px;
    PADDING-BOTTOM: 7px;
	border-bottom: 1px solid #cfd8ea;
}

/* Changes by : Akshay S. Pate on 07-10-2015 
	Change : additional attribute ==> background-color
*/
.pjmenu-mainlinks A:hover {
	DISPLAY: block;
	BORDER-LEFT: #ffffff 1px solid;
	COLOR: #fff;
	font-size: 13px;
	FONT-WEIGHT: NORMAL;
	TEXT-DECORATION: NONE;
	PADDING:5px 0px 5px 0px;
	background-color: #D9E5EE;
	PADDING-TOP: 9px!important;
    PADDING-LEFT: 8px;
    PADDING-RIGHT: 8px;
    PADDING-BOTTOM: 7px;
	border-bottom: 1px solid #cfd8ea;
}

.pjmenu-selmainlinks A {
	DISPLAY: block;
	BORDER-LEFT: #FFFFFF 1px solid;
	HEIGHT: 24px;
	COLOR: #C0C0C0;
	font-size: 13px;
	FONT-WEIGHT: NORMAL;
	TEXT-DECORATION: NONE;
	PADDING: 5px 0px 5px 0px;
	BACKGROUND-COLOR: #D9E5EE;
	PADDING-TOP: 9px!important;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-BOTTOM: 7px;
}

.pjmenu-selSublinks A {
	DISPLAY: block;
	BORDER-LEFT: #80572f 1px solid;
	HEIGHT: 24px;
	font-size: 13px;
	FONT-WEIGHT: NORMAL;
	TEXT-DECORATION: NONE;
	PADDING-TOP: 5px;
	PADDING-LEFT: 8px;
	PADDING-RIGHT: 8px;
}

/* Changes by : Akshay S. Pate on 07-10-2015 
	Change : background-color ==> #dde7f3 to #F9F9F9
*/
.flexdropdownmenu {
	POSITION: absolute;
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: none;
	FONT: 10px "Verdana";
	BACKGROUND: #ffffff;
	COLOR: #ffffff;
	TOP: 0px;
	PADDING-TOP: 0px;
	LEFT: 0px;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.15);
}

.flexdropdownmenu UL {
	POSITION: relative;
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: none;
	FONT: 10px "Verdana";
	BACKGROUND: #dde7f3;
	COLOR: #2265c8;
	TOP: 0px;
	PADDING-TOP: 0px;
	LEFT: 0px
}

.flexdropdownmenu LI {
	POSITION: relative;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	LIST-STYLE-IMAGE: none;
	PADDING-TOP: 0px
}

/* Changes by : Akshay S. Pate on 07-10-2015 */
/* Changes : Border-top, font-weight, Background, color*/
.flexdropdownmenu LI A {
	/* BORDER-TOP: #ffffff 1px solid; */
	BORDER-LEFT: #ffffff 1px solid;
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 5px;
	WIDTH: auto;
	MIN-WIDTH: 140px;
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	COLOR: #337ab7;
	/* BACKGROUND: #F9F9F9; */	
	TEXT-DECORATION: none;
	PADDING-TOP: 5px;
	FONT-WEIGHT: 300;
	font-size: 13px;
}

/* Changes by : Akshay S. Pate on 07-10-2015 
	Change : New class
*/
.pjsubmenu-selmainlinks a {
	BACKGROUND: #598FCA;
	color: #FFFFFF;	
}

/* Changes by : Akshay S. Pate on 09-10-2015 */
/* Changes : Background*/
.flexdropdownmenu .ssm A {	
	FONT-WEIGHT: NORMAL;
}

* HTML .flexdropdownmenu LI {
	WIDTH: 100px;
	DISPLAY: inline-block
}

/* Changes by : Akshay S. Pate on 09-10-2015 
	change : background-color
*/
.flexdropdownmenu LI A:hover {
	BACKGROUND: rgb(33, 92, 158);
	COLOR: #FFFFFF;
}

/* Changes by : Akshay S. Pate on 09-10-2015 
	Change : new class
*/
.flexdropdownmenu LI A:FOCUS {
	BACKGROUND: rgb(33, 92, 158);	
}

/* Changes by : Akshay S. Pate on 09-10-2015 */
.flexdropdownmenu LI.selected {
	/* BACKGROUND: #7d9db6; */
	BACKGROUND: rgb(33, 92, 158);
	COLOR: #FFFFFF;
}

.rightarrowclass {
	POSITION: absolute;
	TOP: 10px;
	RIGHT: 4px
}



/***************************Header************************************/
#appHeader {
    height: 40px;
    width: 100%;
    /* min-width: 1000px; */
    /* max-width: 1324px; */
    background-image: url(../images/bgk-header.png);
    position: relative;
    z-index: 10000;
    margin-left: auto;
    margin-right: auto;
    top: 0px;
    left: 0;
    right: 0;
    border-bottom:1px solid #ffffff; 
	}
	
	.header-fix {
		    width: 100%;
    height: 40px;
	}
	.header-left {
		    width: 100%;
    height: 100%;
    float: left;
	}
	.header-left ul {
		margin-top: 9px;
		margin-left: 10px;
		margin-right: 6px;
		width: 36px;
	}
	.pull-left {
		float: left !important;		
	}
	
	.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

#menu-toggle {
border-bottom-width: 1px;
    padding-bottom: 0px;
    padding-left: 5px;
    padding-top: 0px;
    padding-right: 12px;    
    background-color: inherit;
    color: #337ab7;
    box-shadow: none;
    border: none;
    display: initial;
	}
	
	.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.header-left-top {
    width: 100%;
    height: 40px;
}

.logo {
	margin-right: 20px;
	width:auto;
}
.logo-title {
    height: 40px;
    display: table;
    margin-left: 20px;
   
}

.header-right-menu {
    padding-top: 1px;
    display: table;
    /* padding-right: 6px; */
    text-align: center;    
    width: 100%;
    height: 100%;
}
.logo-title span {
    
    vertical-align: middle;
    display: table-cell  
}

.right-logo span
{
	vertical-align: top;
}

.title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
    color: #ffffff;
    text-align: left;
    line-height: normal;
    padding: 7px;
}
.user-profile-title {
	font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 13px;
    color: #ffffff;
    text-align: left;
    line-height: normal;
    padding: 9px 0px 7px 0px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    max-width: 190px;
     display: inline-block; 
    /* height: inherit; */
}
.margin-zero {
    margin: 0px;
}

.float-right {
    float: right;
}

.header-right {
    width: 430px;
    height: 100%;
    float: right;
    margin-top: -40px;
}

#user-settings {
    right: 10px;
    display: none;
}

.user-settings-dropdown {
   /*  margin-left: 30px; */
   top: 100%;
   margin-bottom: 0px;
   position: absolute;
   margin-top: 1px;
}
.user-settings-profile {
	text-align: center;
}
#user-settings table tbody {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}
.user-settings-dropdown-container {
	display: table-cell;
	box-shadow: 0px 0px 8px #cbd3e4;
}
.hrm-span {
    font-family: 'Open Sans', sans-serif;
    vertical-align: middle;
    color: #ffffff;
    font-size: 16px;
    text-align: left;
    width: 100%;
    height:100%;    
    text-align: left;
}
#notifications-button {
	/*  display: block; */
   	 height: inherit;
    text-align: center;
    width: 90%;
    padding-right: 12px;
}
.notificationicon {
    height: inherit;
    /* display: block; */
    text-align: right;
} 
.notification-badge {
    position: absolute;
    top: 1px;
    right: 5px;
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 13px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 10px;
}
.image-circle {
    border-radius: 50%;
    max-height: 124px;
}
img {
	/* vertical-align: middle; */
	border: 0;
}
a {
	text-decoration: none;
}
.list-group {
    margin-bottom: 20px;    
    padding-left: 0;
}
.list-group-itm:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.list-group-itm {
    position: relative;
    display: block;
    padding: 6px 6px;    
    background-color: #fff;
    border: 1px solid #ddd;
    border-width: 2px;    
    position: relative;
    display: block;    
    margin-bottom: 0px;
    background-color: #fff;
    border: 0px;
}
a.list-group-itm, button.list-group-itm {
    color: #555;
    font-size: 13px;
    text-decoration: none !important;
}

.button-primary {
	color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    display: inline-block;
    padding: 6px 11px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    border-bottom: 2px solid;
    transition: border-color 0.1s ease-in-out 0s,background-color 0.1s ease-in-out 0s;
    outline: none;
    border-radius: 3px;
    background-clip: padding-box;
}
.drpdown {
    display: inline-block;
    /* margin-left: 20px;
    padding: 10px; */
    padding-top: 0px;
}
.drpdown, .dropup {
    position: relative;
}
.selmodule-dropdown {
	/* margin-left: -26px; */
	width: 305px!important;
	box-shadow: 0px 0px 8px #cbd3e4;
}

.selmodule-dropdown {}
.drpdown-menu {
    position: absolute;
    /* top: 100%; */
    right: 6px;
    z-index: 1000;
    display: block;
    float: left;
    min-width: 280px;
    padding: 5px 0;
    padding-top: 0px;
    padding-bottom: 0px;
    /* margin: 2px 0 0; */
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    /* border: 1px solid #ccc; */
    /* border: 1px solid rgba(18,114,224,0.77); */
    /* border: 1px solid rgba(0, 0, 0, .15); */
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 8px #cbd3e4;    
    box-shadow: 0px 0px 8px #cbd3e4;
}
.button-bar {    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 17px;
    display: table;
    table-layout: fixed;
    white-space: nowrap;
    margin: 0;
    padding: 0;
    position: relative;
    margin: 0;
    border: none;
    background-color: #2196F3;
}
.button-bar__item {    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 17px;
    display: table-cell;
    width: auto;
    -webkit-border-radius: 0;
    border-radius: 0;
    position: relative;
    position: relative;
    overflow: hidden;
    padding: 0;
    position: relative;
    overflow: hidden;
}
.button-bar__item > input {
    position: absolute;
    overflow: hidden;
    right: 0px;
    top: 0px;
    left: 0px;
    bottom: 0px;
    padding: 0;
    border: 0;
    opacity: 0.001;
    z-index: 1;
    vertical-align: top;
    outline: none;
    width: 100%;
    height: 100%;
    margin: 0;
    -webkit-appearance: none;
    appearance: none;
}
.button-bar__item:first-child > .button-bar__button {
    /* border-left: 1px solid rgba(18,114,224,0.77); */
    border-right: 1px solid rgba(18,114,224,0.77);
}
.button-bar__item.active > .button-bar__button, :checked + .button-bar__button {
    background-color: rgba(18,114,224,0.77);
    color: #fff;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
.button-bar__button {
    font-family: 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;    
    -webkit-border-radius: inherit;
    border-radius: inherit;
    background-color: transparent;
    color: white;
    border: 0px solid rgba(18,114,224,0.77);
    /* border-top: 1px solid rgba(18,114,224,0.77); */
    border-bottom: 1px solid rgba(18,114,224,0.77);
    border-right: 1px solid rgba(18,114,224,0.77);
    font-weight: 400;
    padding: 0 8px;
    height: 27px;
    line-height: 27px;
    font-size: 13px;
    width: 100%;
    -webkit-transition: background-color 0.2s linear, color 0.2s linear;
    -moz-transition: background-color 0.2s linear, color 0.2s linear;
    -o-transition: background-color 0.2s linear, color 0.2s linear;
    transition: background-color 0.2s linear, color 0.2s linear;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.menu-list-icon{
	color: #FFFFFF;
	font-size: 30px;
}
.menu-list-icon2{
	color: #FFFFFF;
	font-size: 24px;
}
.notifications-icon {
/* 	margin-top: 7px;	
 */}
.notificationss-wrapper {
    overflow: auto;
    max-height: 250px;
}
.notificationss-item {
    padding: 3px;
    border-radius: 1px;
    border-bottom: 1px solid;
    border-bottom-color: lightgray;
}
.notifications-content {
    max-height: 20px;    
    border-color: transparent;
    border-width: 2px;    
    border-radius: 0.5em;
    position: relative;
}
.item-title {
    color: #000;
    font-weight: 500;
    margin-top: 5px;
    margin-bottom: 0px;
    font-size: 10px;
}
.item-info {
	font-size: 11px;
	color: #000000;
}
.notificationss-heading, .notificationss-footer {
    padding: 2px 10px;
    background-color: #2196F3;
}
.menu-title {
    color: #FFFFFF;
    font-size: 14px;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1.1;
    font-weight: 500;
}
ol, ul {
	margin-top: 0px;
	margin-bottom: 10px;
}
.pull-right {
    float: right !important;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}
.input-group .form-control, .input-group-addon, .input-group-btn {
    display: table-cell;
}
.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}
.input-group>.form-control, .input-group>.input-group-addon, .input-group>.input-group-btn>.btn {
    line-height: 1;
}
/* .form-control {
    display: block;
    width: 86%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow
 ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out
 .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control {
    border-radius: 3px;
    background-clip: padding-box;
    border-color: #e7ebee;
    border-width: 2px;
    box-shadow: none;
    font-size: 14px;
} */
.user-profile-options {
	width: 15%;
	padding-right: inherit;
}
.list-group-itm img {
	padding-right: inherit;
}
/* Modified By : Akshay S. Pate On 13-10-2015 */
.nav-small #content-wrapper {
  margin-left: 64px; 
}
.nav-small{
	margin-left:100px;
}
.nav-small-alt {
	margin-left: 50px;
}
#content-wrapper {
	/* margin-left: 51px; */
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	overflow-x: hidden;
}
.sidenav-menu-title {
	display: none;
}

/****************************Material Hamburger*******************************************/
#nav-icon1 {
  width: 12px;
  height: 45px;
  position: relative;
  height: 20px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  opacity: 1;
  box-sizing: initial;
  background-color: transparent;
  padding-bottom: 0px !important;
}

#nav-icon1 span{
  display: block;
  position: absolute;
  height: 2px;
  width: 50%;
  background: white;
  border-radius: 9px;
  opacity: 1;
  left: 6px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 4px;
}

#nav-icon1 span:nth-child(2) {
  top: 10px;
}

#nav-icon1 span:nth-child(3) {
  top: 16px;
}

#nav-icon1.close span:nth-child(1) {
  top: 6px;
  width: 30%;
  left: 17px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon1.close span:nth-child(2) {
    opacity: 1;
    left: 6px;
    top: 10px;    
    width: 48%;
}

#nav-icon1.close span:nth-child(3) {
    top: 14px;
    width: 30%;
    left: 17px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
#nav-icon1.open span:nth-child(1) {
  top: 6px;
  width: 30%;
  left: 6px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon1.open span:nth-child(2) {
    opacity: 1;
    left: 10px;
    top: 10px;    
    width: 48%;
}

#nav-icon1.open span:nth-child(3) {
    top: 14px;
    width: 30%;
    left: 6px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
/******************************Notification icon***********************************/
.left-header-icon-volume-fix {
    position: absolute;
    font-size: 22px;
    margin-left: -12px;
    margin-top: -2px;
}
.left-header-icon-fix {
    margin-right: 22px;
}
.left-header-icon-bgk-fix {
    position: absolute;
    font-size: 11px;
    margin-left: -7px;
    margin-top: 5px;
    width: 10px;
}
.left-header-notifications {
    position: absolute;
    font-size: 11px;
    margin-left: -6px;
    margin-top: 2px;
    color:#FFFFFF;
    text-align:center;
    width:11px;
    /* opacity: 0; */
}

.jm-module-icon-fix {
        height: 20px;
        margin-right: 6px;
        color: #337ab7;
}